<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>
		Contact Page
	</title>
	<h1>Contact Page</h1>
	<a href="C:\Users\Acer\Documents\01FrontEndCourse\s04\a1\index.html">Home</a>
	|
	<a>Contacts</a>
	|
	<a href="C:\Users\Acer\Documents\01FrontEndCourse\s04\a1\projects\index.html">Projects</a>
	<br>
	<p>This is the contact page</p>
	<img src="C:\Users\Acer\Downloads\scrapbook\image.webp"
	width="300"
	height="200">

	
</head>
<body>

</body>
</html>